  services:
    fileserver:
      container_name: fileserver.yuanke.tech
      image: nginx:file_server

      stdin_open: true

      ports:
        - "5342:80"
        - "5343:443"

      volumes:
        - /mnt/sdb/docker_mount/fileserver.yuanke.tech:/var/www/html

      command:
        - /start.sh
        - https
        - fileserver-src.yuanke.tech